[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Variants' (#rtl)

# CMaxNumberOfCustomVarTypes

Maximum amount of custom variant types

## Declaration

Source position: variants.pp line 269

`const CMaxNumberOfCustomVarTypes = $0EFF;`

## Description

CMaxNumberOfCustomVarTypes is the amount of custom variant types that can be registered. The range of the variant type indicator (vType) only allows a limited amount of variants. This constant is the maximum amount.

## See also

TVarData |  | Variant record.